@color_main: #2ea8c4;
@color_text: #f7f7f7;

body{
    min-height: 1000px;
}
#nav-bar{
    font-family: 'Varela Round', sans-serif;
    &.fix{
        #nav-main{
            position: fixed;
            width: 100%;
            top: 0px;
            z-index: 999;
            a{
                padding-top: 20px;
                padding-bottom: 20px;
            }
            .logo .imx{
                display: none;
            }
            .p1{
                position: relative;
                padding-top: 20px;
            }
            .p2{
                display: none;
            }
        }
    }
    #nav-top{
        background-color: @color_text;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding-top: 10px;
        a{
            color: @color_main;
        }
    }
    #nav-main{
        background-image: url(/img/header.jpg);
        background-position: center;
        background-size: cover;
        border: 0px;
        box-shadow: 0px 1px 4px gray;
        .navbar-brand{
            color: @color_text !important;
        }
        a{
            cursor: pointer;
            font-size: 16px;
            text-decoration: none;
            &.active{
                font-weight: bold;
                color: @color_text;
                background-color: rgba(255, 255, 255, 0.3);
            }
            color: @color_text;
            padding-top: 50px;
            padding-bottom: 50px;
        }
        .logo{
            position: absolute;
            .imx{
                float: left;
                height: 90px;
                cursor: pointer;
                margin-top: 15px;
            }
            .tit{
                font-size: 24px;
                margin-left: 20px;
                .p1{
                    margin-bottom: 5px;
                    margin-top: -25px;
                }
                .p2{
                    margin: 0px;
                    border-top: 1px solid rgba(255, 255, 255, 0.5);
                    padding-top: 10px;
                    font-size: 14px;
                }
            }
        }
        .navbar-toggle {
            color: white;
            border: 1px solid rgba(255, 255, 255, 0.5);
        }
        .srx,.menu{
            padding: 10px;
            font-size: 15px;
            margin-top: 12px;
            margin-left: 10px;
        }
        .menu2 .fa{
            -webkit-transform: rotate(180deg);
        }
    }
}

a{
    cursor: pointer;
}
#menu-srx{
    position: fixed;
    left: 0px;
    top: 170px;
    right: 0px;
    bottom: 15px;
    text-align: left;
    padding: 10px;
    overflow: hidden;
    overflow: auto;
    margin-right: -100px;
    padding-bottom: 0px;
    &::-webkit-scrollbar {
        width: 0px;
    }
    &.fix1{
        top: 70px;
    }
    &.mobile{
        position: relative;
        right: 0px;
        top: 0px;
        height: 100%;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 80px;
    }
    .btn-primary{
        background-color: @color_main;
        border: 1px solid silver;
    }
    #srx{
        margin-bottom: 20px;
        a.sel{
            background-color: @color_main;
            color: white;
        }
        input{
            height: 40px;
        }
        button{
            height: 40px;
        }
    }
    .list-group{
        .tit{
            background-color: #f8f8f8;
        }
        .tag{
            &:first-child{
                border-top-left-radius: 0px;
                border-top-right-radius: 0px;
            }
            &.sel{
                background-color: @color_main;
                color: white;
            }
        }
    }
}
#main{
    margin-top: 10px;
    padding-right: 0px;
    #btn-top{
        display: none;
        z-index: 999;
        position: fixed;
        bottom: 20px;
        right: 20px;
        background-color: rgba(255, 255, 255, 0.5);
        border-radius: 5px;
        padding: 10px;
        box-shadow: 0px 0px 1px gray;
        font-size: 20px;
        cursor: pointer;
    }
    .item{
        width: 20%;
        display: inline-block;
        cursor: pointer;
        .cont{
            position: relative;
            padding: 10px;
            .img-thumbnail{
                width: 100%;
                padding: 10px;
                cursor: pointer;
            }
            .sconto{
                position: absolute;
                top: 10%;
                right: 0px;
                background-color: @color_main;
                padding: 20px;
                text-align: center;
                font-size: 18px;
                font-weight: bold;
                color: white;
                border-top-left-radius: 10px;
                border-bottom-left-radius: 10px;
                i{
                    opacity: 0.8;   
                }
            }
            .price{
                position: absolute;
                top: 10%;
                right: 10px;
                background-color: @color_main;
                padding: 10px;
                padding-left: 0px;
                padding-right: 15px;
                span{
                    color: white;
                    font-size: 20px;
                    font-weight: bold;
                }
                .tria{
                    position: absolute;
                    top: 0px;
                    left: -24px;
                    width: 0; 
                    height: 0; 
                    border-top: 24px solid transparent;
                    border-bottom: 24px solid transparent; 
                    border-right:24px solid @color_main; 
                    &.tria2{
                        border-top: 50px solid transparent;
                        border-bottom: 50px solid transparent; 
                        border-right:50px solid @color_main; 
                        left: -60px;
                    }
                }
                #price{
                    font-weight: bold;
                }
            }
            .tria1{
                display: none;
                width: 0; 
                height: 0; 
                border-left: 30px solid transparent;
                border-right: 30px solid transparent;
                border-bottom: 30px solid #efefef;
                position: absolute;
                left: 50%;
                bottom: -10px;
                margin-left: -30px;
            }
        }
    }
}
#itmcont{
    display: none;
    min-height: 300px;
    position: absolute;
    background-color: #efefef;
    left: 25px;
    right: 25px;
    border-radius: 5px;
    padding: 20px;
    &.book{
        background-color: transparent;
        left: 0px;
        right: 10px;
        margin-bottom: 300px;
    }
    #titolo{
        text-transform:capitalize;
        font-weight: bold;
    }
    #sottotitolo{
        text-transform:capitalize;
        font-size: 18px;
        margin-top: 10px;
    }
    .riga{
        border-bottom: 1px dotted gray;
        margin-top: 10px;
    }
    #desk{
        text-align: justify;
    }
    .img-thumbnail{
        width: 100%;
        margin-bottom: -45px;
    }
    .price{
        .btn{
            padding: 10px;
            .imx{
                margin-bottom: -4px;
                height: 18px;
            }
        }
    }
}

#book-modal{
    .imx{
        position: relative;
        width: 100%;
        min-height: 200px;
        .fa{
            position: absolute;
            left: 50%;
            top: 50%;
            margin-top: -30px;
            margin-left: -30px;
            font-size: 50px;
            color: silver;
        }
        .input-file{
            cursor: pointer;
            width: 160px;
            position: absolute;
            width: 100%;
            height: 100%;
            z-index: 1;
            &:hover {
                opacity: 0.8;
            }
            &::-webkit-file-upload-button {
              display: none;
            }
            &::before {
                content:"";
                font-weight: bold;
                cursor: pointer;
                position: absolute;
                left: 50%;
                top: 50%;
                margin-left: -20px;
                margin-top: -20px;
            }
        }
        #imx{
            width: 100%;
        }
    }
    textarea{
        resize: vertical;
        min-height: 200px;
    }
    .glyphicon-refresh-animate {
        -animation: spin .7s infinite linear;
        -webkit-animation: spin2 .7s infinite linear;
    }

    @-webkit-keyframes spin2 {
        from { -webkit-transform: rotate(0deg);}
        to { -webkit-transform: rotate(360deg);}
    }

    @keyframes spin {
        from { transform: scale(1) rotate(0deg);}
        to { transform: scale(1) rotate(360deg);}
    }    
}

#contact-modal{
    textarea{
        resize: vertical;
        min-height: 150px;
    }
}

#cart-modal{
    .row1{
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ebebeb;
    }
    .row2{
        padding-top: 20px;
        margin-top: 25px;
        border-top: 1px solid #ebebeb;
    }
    .box1{
        width: 100%;
    }
    #books{
        margin-top: -10px;
        margin-bottom: -30px;
    }
    .book{
        border-bottom: 1px solid #ebebeb;
        padding-bottom: 18px;
        padding-top: 18px;
        &:last-child{
            border-bottom: 0px solid #ebebeb;
        }
    }
    .tit{
        text-transform:capitalize;
        overflow: hidden;
        cursor: pointer;
        &:hover{
            color: @color_main;
        }
    }
    .shadox{
        width: 200px;
        height: 40px;
        position: absolute;
        right: 20px;
        bottom: 23px;
        
    }
}
    
.minilogo{
    color: white;
    font-size: 20px;
    margin-top: 20px;
    margin-right: 70px;
    display: none;
}
    
    
@media screen and (min-width: 0px) and (max-width: 1200px ) {
    #nav-main{
        .logo{
            display: none;
        }
        a{
            padding-top: 25px !important;
            padding-bottom: 20px !important;
        }
        .minilogo{
            display: inline-block;
        }
    }
}
    
@media screen and (min-width: 0px) and (max-width: 768px ) {
    .minilogo{
        position: absolute;
        left: 70px;
        right: 0px;
        text-align: center;
    }
    #main{
        .items{
            margin-left: -15px;
        }
        .item{
            width: 100%;
        }
        #menu-srx{
            padding-left: 0px;
            padding-right: 0px;
            margin-left: -10px;
        }
    }
}
@media screen and (min-width: 768px ) and (max-width: 992px ) {
    #main{
        .items{
            margin-left: -15px;
        }
        .item{
            width: 50%;
        }
        #menu-srx{
            padding-left: 0px;
            padding-right: 0px;
            margin-left: -10px;
        }
    }
}
@media screen and (min-width: 992px ) and (max-width: 1200px ) {
    #main{
        .item{
            width: 33.3%;
        }
    }
}
@media screen and (min-width: 1200px ) and (max-width: 1800px) {
    #main{
        .item{
            width: 25%;
        }
    }
}
@media screen and (min-width: 1800px){
    #main{
        .item{
            width: 20%;
        }
    }
}